﻿/*.logo {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 18px;
	position: relative;
	left: 500px;
	top: 177px;
	color: #66b6fc;
	z-index: 3;
}
*/
.centerlogo {
	width: 300px;
	height: 140px;
	display:block;
	margin-top:0px;
	margin-left:520px;
	position: absolute;
	border: 0px;
	vertical-align: bottom;
	z-index: 3;
}

.zastavice {
	position: absolute;
	margin-top:0px;
	margin-left: 900px;
	z-index: 4;
	border:0px;
	padding:0px;
	width:50px;
	height: 10px;
	background: transparent;
}

.radiuslevi {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 18px;
	width: 380px;
	height: 135px;
	position: absolute;
	margin-top: 0px;
	margin-left: 150px;
	padding-left: 20px;
	display: block;
	color: #66b6fc;
	background-color: white;
		
	border-top-color: transparent;
	border-right-color: transparent;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color: #004172;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #004172;
	z-index:2;
	/*radius*/
	border-bottom-left-radius: 400px 260px;
	/* go on */
	text-align:left;

}
.radiuslevi a {
	text-decoration: none;
	color: #66b6fc;
}
.radiuslevi a:visited {
	text-decoration: none;
	color: #66b6fc;
}
.radiuslevi a:link {
	text-decoration: none;
	color: #66b6fc;
}
.radiuslevi a:hover {
	text-decoration: none;
	color: #66b6fc;
}
.radiuslevi:hover {
	text-decoration: none;
	color: #66b6fc;
}

.meni1 {
	position: absolute;
	display: block;
	width:75px;
	height: 25px;
	margin-top: 0px;
	margin-left: 0px;
	border-top-width:5px;
	border-top-color: transparent;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color: #e5f5ff;
	padding-left: 80px;
	padding-top: 5px;
	z-index:1;
	
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 5px 5px;	
	border-bottom-left-radius: 15px 15px;
	border-top-left-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #e5f5ff 0%, #66b6fc 30%, #004172 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5f5ff), color-stop(30%,#66b6fc), color-stop(79%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f5ff', endColorstr='#004172',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.meni1 a:link {
	color: white;
	text-decoration: none;
}
.meni1 a:visited {
	color: white;
	text-decoration: none;
}
.meni1 a:hover {
	color: black;
	text-decoration: none;
}
.meni1:hover {
}

.meni2 {
	position: absolute;
	display: block;
	width:110px;
	height: 25px;
	margin-top: 35px;
	margin-left: 24px;
	border-top-width:5px;
	border-top-color: transparent;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color: #e5f5ff;
	padding-left: 35px;
	padding-top: 5px;
	z-index:1;
	
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 15px 30px;	
	border-bottom-left-radius: 15px 15px;
	border-top-left-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #e5f5ff 0%, #66b6fc 30%, #004172 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5f5ff), color-stop(30%,#66b6fc), color-stop(79%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f5ff', endColorstr='#004172',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.meni2 a:link {
	color: white;
	text-decoration: none;
}
.meni2 a:visited {
	color: white;
	text-decoration: none;
}
.meni2 a:hover {
	color: black;
	text-decoration: none;
}
.meni2:hover {
}

.meni3 {
	position: absolute;
	display: block;
	width:133px;
	height: 25px;
	margin-top: 70px;
	margin-left: 36px;
	border-top-width:5px;
	border-top-color: transparent;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color: #e5f5ff;
	padding-left: 40px;
	padding-top: 5px;
	z-index:1;
	
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 20px 30px;	
	border-bottom-left-radius: 15px 15px;
	border-top-left-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #e5f5ff 0%, #66b6fc 30%, #004172 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5f5ff), color-stop(30%,#66b6fc), color-stop(79%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f5ff', endColorstr='#004172',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;

}
.meni3 a:link {
	color: white;
	text-decoration: none;
}
.meni3 a:visited {
	color: white;
	text-decoration: none;
}
.meni3 a:hover {
	color: black;
	text-decoration: none;
}
.meni3:hover {
}
.meni4 {
	position: absolute;
	display: block;
	width:207px;
	height: 25px;
	margin-top: 105px;
	margin-left: 55px;
	border-top-width:5px;
	border-top-color: transparent;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color: #e5f5ff;
	padding-left: 35px;
	padding-top: 5px;
	z-index:1;
	
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 48px 25px;	
	border-bottom-left-radius: 15px 15px;
	border-top-left-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #e5f5ff 0%, #66b6fc 30%, #004172 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5f5ff), color-stop(30%,#66b6fc), color-stop(79%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f5ff', endColorstr='#004172',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.meni4 a:link {
	color: white;
	text-decoration: none;
}
.meni4 a:visited {
	color: white;
	text-decoration: none;
}
.meni4 a:hover {
	color: black;
	text-decoration: none;
}
.meni4:hover {
}
.meni5 {
	position: absolute;
	display: block;
	width:185px;
	height: 25px;
	margin-top: 140px;
	margin-left: 105px;
	border-top-width:5px;
	border-top-color: transparent;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color: #e5f5ff;
	padding-left: 57px;
	padding-top: 5px;
	z-index:1;
	
	border-bottom-right-radius: 0px 0px;
	border-top-right-radius: 58px 25px;	
	border-bottom-left-radius: 15px 15px;
	border-top-left-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #e5f5ff 0%, #66b6fc 30%, #004172 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e5f5ff), color-stop(30%,#66b6fc), color-stop(79%,#004172)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5f5ff', endColorstr='#004172',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #e5f5ff 0%,#66b6fc 30%,#004172 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.meni5 a:link {
	color: white;
	text-decoration: none;
}
.meni5 a:visited {
	color: white;
	text-decoration: none;
}
.meni5 a:hover {
	color: black;
	text-decoration: none;
}
.meni5:hover {
	color: black;
	text-decoration: none;
}

/*--------------------------------------------------------DESNI MENI------------------------------------------------------------------------------------------*/
.radiusdesni {
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 18px;
	width: 400px;
	height: 135px;
	position: absolute;
	margin-top: 0px;
	margin-left: 550px;
	display: block;
	color: #004172;
	background-color: white;
		
	border-top-color: transparent;
	border-left-color: transparent;
	border-right-width:5px;
	border-right-style:solid;
	border-right-color: #004172;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #004172;
	z-index:2;
	/*radius*/
	border-bottom-right-radius: 400px 260px;
	/* go on */
	text-align:center;

}
.radiusdesni a {
	text-decoration: none;
	color: #66b6fc;
}
.radiusdesni a:visited {
	text-decoration: none;
	color: #66b6fc;
}
.radiusdesni a:link {
	text-decoration: none;
	color: #66b6fc;
}
.radiusdesni a:hover {
	text-decoration: none;
	color: #66b6fc;
}
.radiusdesni:hover {
	text-decoration: none;
	color: #66b6fc;
}

.menil1 {
	position: absolute;
	display: block;
	width:140px;
	height: 25px;
	margin-top: 0px;
	margin-left: 950px;
	border-top-width:5px;
	border-top-color: transparent;
	border-right-width:5px;
	border-right-style:solid;
	border-right-color: #e5f5ff;
	padding-left: 15px;
	padding-top: 5px;
	z-index:1;
	
	border-bottom-left-radius: 0px 0px;
	border-top-left-radius: 5px 5px;	
	border-bottom-right-radius: 15px 15px;
	border-top-right-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #004172 0%, #66b6fc 30%, #e5f5ff 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#004172), color-stop(30%,#66b6fc), color-stop(79%,#e5f5ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #004172 0%,#66b6fc 30%,#e5f5ff 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #004172 0%,#66b6fc 30%,#e5f5ff 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #004172 0%,#66b6fc 30%,#e5f5ff 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004172', endColorstr='#e5f5ff',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #004172 0%,#66b6fc 30%,#e5f5ff 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	
	transition:width 2s;
	-moz-transition:width 2s; /* Firefox 4 */
	-webkit-transition:width 2s; /* Safari and Chrome */
	-o-transition:width 2s; /* Opera */
	
	/*animation*/
	animation-name:openload;
	animation-duration:5s;
	animation-timing-function:ease-out;
	animation-delay:0;
	animation-iteration-count:1;
	animation-direction:normal;
	animation-play-state:running;
	/* Firefox: */
	-moz-animation-name:openload;
	-moz-animation-duration:5s;
	-moz-animation-timing-function:ease-out;
	-moz-animation-delay:0;
	-moz-animation-iteration-count:1;
	-moz-animation-direction:normal;
	-moz-animation-play-state:running;
	/* Safari and Chrome: */
	-webkit-animation-name:openload;
	-webkit-animation-duration:5s;
	-webkit-animation-timing-function:ease-out;
	-webkit-animation-delay:0;
	-webkit-animation-iteration-count:1;
	-webkit-animation-direction:normal;
	-webkit-animation-play-state:running;
}
@keyframes openload
{
0%   {width: 90px;}
50% {width:150px;}
100% {width:140px;}
}

@-moz-keyframes openload /* Firefox */
{
0%   {width: 90px;}
50% {width:150px;}
100% {width:140px;}
}

@-webkit-keyframes openload /* Safari and Chrome */
{
0%   {width: 90px;}
50% {width:150px;}
100% {width:120px;}
}
.menil1 a:link {
	color: white;
	text-decoration: none;
}
.menil1 a:visited {
	color: white;
	text-decoration: none;
}
.menil1 a:hover {
	color: black;
	text-decoration: none;
}
.menil1:hover {
	width:150px;
}

.menil2 {
	position: absolute;
	display: block;
	width:135px;
	height: 25px;
	margin-top: 35px;
	margin-left: 920px;
	border-top-width:5px;
	border-top-color: transparent;
	border-right-width:5px;
	border-right-style:solid;
	border-right-color: #e5f5ff;
	padding-left: 35px;
	padding-top: 5px;
	z-index:1;
	
	border-bottom-left-radius: 0px 0px;
	border-top-left-radius: 15px 30px;	
	border-bottom-right-radius: 15px 15px;
	border-top-right-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #004172 0%, #66b6fc 50%, #e5f5ff 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#004172), color-stop(50%,#66b6fc), color-stop(79%,#e5f5ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #004172 0%,#66b6fc 50%,#e5f5ff 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #004172 0%,#66b6fc 50%,#e5f5ff 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #004172 0%,#66b6fc 50%,#e5f5ff 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004172', endColorstr='#e5f5ff',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #004172 0%,#66b6fc 50%,#e5f5ff 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	
	transition:width 2s;
	-moz-transition:width 2s; /* Firefox 4 */
	-webkit-transition:width 2s; /* Safari and Chrome */
	-o-transition:width 2s; /* Opera */
	
	/*animation*/
	animation-name:openload2;
	animation-duration:5s;
	animation-timing-function:ease-out;
	animation-delay:0;
	animation-iteration-count:1;
	animation-direction:normal;
	animation-play-state:running;
	/* Firefox: */
	-moz-animation-name:openload2;
	-moz-animation-duration:5s;
	-moz-animation-timing-function:ease-out;
	-moz-animation-delay:0;
	-moz-animation-iteration-count:1;
	-moz-animation-direction:normal;
	-moz-animation-play-state:running;
	/* Safari and Chrome: */
	-webkit-animation-name:openload2;
	-webkit-animation-duration:5s;
	-webkit-animation-timing-function:ease-out;
	-webkit-animation-delay:0;
	-webkit-animation-iteration-count:1;
	-webkit-animation-direction:normal;
	-webkit-animation-play-state:running;
}
.menil2 a:link {
	color: white;
	text-decoration: none;
}
.menil2 a:visited {
	color: white;
	text-decoration: none;
}
.menil2 a:hover {
	color: black;
	text-decoration: none;
}
.menil2:hover {
	width:140px;
}
@keyframes openload2
{
0%   {width: 90px;}
50% {width:150px;}
100% {width:135px;}
}

@-moz-keyframes openload2 /* Firefox */
{
0%   {width: 90px;}
50% {width:150px;}
100% {width:135px;}
}

@-webkit-keyframes openload2 /* Safari and Chrome */
{
0%   {width: 70px;}
50% {width:150px;}
100% {width:115px;}
}
.menil3 {
	position: absolute;
	display: block;
	width:120px;
	height: 25px;
	margin-top: 70px;
	margin-left: 890px;
	border-top-width:5px;
	border-top-color: transparent;
	border-right-width:5px;
	border-right-style:solid;
	border-right-color: #e5f5ff;
	padding-left: 60px;
	padding-top: 5px;
	z-index:1;
	
	border-bottom-left-radius: 0px 0px;
	border-top-left-radius: 20px 30px;	
	border-bottom-right-radius: 15px 15px;
	border-top-right-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #004172 0%, #66b6fc 55%, #e5f5ff 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#004172), color-stop(55%,#66b6fc), color-stop(79%,#e5f5ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #004172 0%,#66b6fc 55%,#e5f5ff 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #004172 0%,#66b6fc 55%,#e5f5ff 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #004172 0%,#66b6fc 55%,#e5f5ff 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004172', endColorstr='#e5f5ff',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #004172 0%,#66b6fc 55%,#e5f5ff 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	
	transition:width 2s;
	-moz-transition:width 2s; /* Firefox 4 */
	-webkit-transition:width 2s; /* Safari and Chrome */
	-o-transition:width 2s; /* Opera */
	
	/*animation*/
	animation-name:openload3;
	animation-duration:5s;
	animation-timing-function:ease-out;
	animation-delay:0;
	animation-iteration-count:1;
	animation-direction:normal;
	animation-play-state:running;
	/* Firefox: */
	-moz-animation-name:openload3;
	-moz-animation-duration:5s;
	-moz-animation-timing-function:ease-out;
	-moz-animation-delay:0;
	-moz-animation-iteration-count:1;
	-moz-animation-direction:normal;
	-moz-animation-play-state:running;
	/* Safari and Chrome: */
	-webkit-animation-name:openload3;
	-webkit-animation-duration:5s;
	-webkit-animation-timing-function:ease-out;
	-webkit-animation-delay:0;
	-webkit-animation-iteration-count:1;
	-webkit-animation-direction:normal;
	-webkit-animation-play-state:running;
}
.menil3 a:link {
	color: white;
	text-decoration: none;
}
.menil3 a:visited {
	color: white;
	text-decoration: none;
}
.menil3 a:hover {
	color: black;
	text-decoration: none;
}
.menil3:hover {
	width:140px;
}
@keyframes openload3
{
0%   {width: 90px;}
50% {width:150px;}
100% {width:100px;}
}

@-moz-keyframes openload3 /* Firefox */
{
0%   {width: 90px;}
50% {width:150px;}
100% {width:120px;}
}

@-webkit-keyframes openload3 /* Safari and Chrome */
{
0%   {width: 90px;}
50% {width:150px;}
100% {width:120px;}
}

.menil4 {
	position: absolute;
	display: block;
	width:110px;
	height: 25px;
	margin-top: 105px;
	margin-left: 860px;
	border-top-width:5px;
	border-top-color: transparent;
	border-right-width:5px;
	border-right-style:solid;
	border-right-color: #e5f5ff;
	padding-left: 80px;
	padding-top: 5px;
	z-index:1;
	
	border-bottom-left-radius: 0px 0px;
	border-top-left-radius: 20px 30px;	
	border-bottom-right-radius: 15px 15px;
	border-top-right-radius: 15px 15px;	
	
	background: #004172; /* Old browsers */
	background: -moz-linear-gradient(left, #004172 0%, #66b6fc 55%, #e5f5ff 79%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#004172), color-stop(55%,#66b6fc), color-stop(79%,#e5f5ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #004172 0%,#66b6fc 55%,#e5f5ff 79%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #004172 0%,#66b6fc 55%,#e5f5ff 79%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #004172 0%,#66b6fc 55%,#e5f5ff 79%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004172', endColorstr='#e5f5ff',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #004172 0%,#66b6fc 55%,#e5f5ff 79%); /* W3C */
	
	color: white;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	
	transition:width 2s;
	-moz-transition:width 2s; /* Firefox 4 */
	-webkit-transition:width 2s; /* Safari and Chrome */
	-o-transition:width 2s; /* Opera */
	
	/*animation*/
	animation-name:openload3;
	animation-duration:5s;
	animation-timing-function:ease-out;
	animation-delay:0;
	animation-iteration-count:1;
	animation-direction:normal;
	animation-play-state:running;
	/* Firefox: */
	-moz-animation-name:openload3;
	-moz-animation-duration:5s;
	-moz-animation-timing-function:ease-out;
	-moz-animation-delay:0;
	-moz-animation-iteration-count:1;
	-moz-animation-direction:normal;
	-moz-animation-play-state:running;
	/* Safari and Chrome: */
	-webkit-animation-name:openload3;
	-webkit-animation-duration:5s;
	-webkit-animation-timing-function:ease-out;
	-webkit-animation-delay:0;
	-webkit-animation-iteration-count:1;
	-webkit-animation-direction:normal;
	-webkit-animation-play-state:running;
}
.menil4 a:link {
	color: white;
	text-decoration: none;
}
.menil4 a:visited {
	color: white;
	text-decoration: none;
}
.menil4 a:hover {
	color: black;
	text-decoration: none;
}
.menil4:hover {
	width:140px;
}
@keyframes openload3
{
0%   {width: 70px;}
50% {width:150px;}
100% {width:100px;}
}

@-moz-keyframes openload3 /* Firefox */
{
0%   {width: 70px;}
50% {width:150px;}
100% {width:100px;}
}

@-webkit-keyframes openload3 /* Safari and Chrome */
{
0%   {width: 70px;}
50% {width:150px;}
100% {width:100px;}
}
